/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Er du sikker på at du ønsker å erstatte eksisterende bokmerker på din iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Finner ikke filen";

/* No comment provided by engineer. */
"Connection Error" = "Tilkoblingsfeil";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Kunne ikke koble til din iDisk på riktig måte. Kontroller dine .Mac innstillinger.";

/* No comment provided by engineer. */
"Invalid Account" = "Ugyldig konto";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Bokmerkene ble ikke funnet i ~/Bibliotek/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Filen Favorites.plist i katalogen /Documents/Cyberduck/ ble ikke funnet på din iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Erstatt bokmerker";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Bokmerkene ble lastet opp til iDisken";

/* No comment provided by engineer. */
"Upload successful" = "Opplasting vellykket";

/* No comment provided by engineer. */
"Add" = "Legg til";

/* No comment provided by engineer. */
"Skip" = "Hopp over";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Vil du legge dette bokmerket til de allerede eksisterende?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe medlemsnavn";